body{
    font-family: 'Barlow', sans-serif;
    font-size:medium;
    
    
}
:hover{
    border-color: rgb(245, 166, 35);
}
.button-container{
    display: flex;
   justify-content: center;
   width: 100%;
   margin-top: 20px;
   margin-bottom: 20px;
}

body .p-dialog .p-dialog-content {
    background-color: white;
    /* border: 1px solid #c8c8c8; */
  
    border-radius: 15px;
}
body .p-dialog .p-dialog-titlebar {
    border: 0 !important;
    background-color: white;
    color: #a3a3a3;
    padding: 1em;
    font-weight: 700;
    border-bottom: 0 none;
    display: none;
    
}

.b-filter1{
    background-color:white ;
    border-color:rgb(250, 156, 147);
    color: rgb(250, 156, 147);
    border-radius: 4pt;
    width:75pt;
    height: 25pt;
   
   
}
.b-filter{
    background-color: rgb(250, 156, 147) ;
    border-color:rgb(250, 156, 147) ;
    color: white;
    width: 75pt;
    height: 25pt;
    border-radius: 4pt;
    margin-left: 15px;
   
   
}

.titulo{
    font-size: 16pt;
    font-family: 'Barlow', sans-serif;
    color: rgb(1, 116, 142);
    
}
caption{
    color: rgb(1, 116, 142);
    font-family: barlow;
    text-align: center;
    display: flex;
    margin-top: 10px;
    font-weight: unset;
    font-size: small;
    justify-content: center;
    
}
.Ejemplo{
border: 1px solid rgb(189, 210, 214) ;
height: 80px;
width: 80px;
margin-bottom: 15px;
border-radius: 10px;
}

img{
    width: 30px;
    justify-content: center;
    margin-top: 15px;
   
}


